CVE-2014-4158

2014-06-13T10:55:16
ID CVE-2014-4158
Type cve
Reporter NVD
Modified 2015-09-02T13:03:58

Description

Stack-based buffer overflow in Kolibri 2.0 allows remote attackers to execute arbitrary code via a long URI in a GET request.